.u-section-1 .u-sheet-1 {
  min-height: 781px;
}

.u-section-1 .u-image-1 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 4px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 517px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 56px 27px 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 39px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 517px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 570px;
  height: 517px;
  margin: 1px 0 -1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-1 .u-image-2 {
    width: 470px;
    height: 426px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 578px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 308px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 798px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 715px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 16px 0 0;
}

.u-section-2 .u-image-1 {
  height: 483px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 72px 14px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 781px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 17px 50px 0 45px;
}

.u-section-2 .u-image-2 {
  height: 438px;
  margin-top: 31px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 699px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 395px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 161px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 644px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 361px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 298px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 277px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 581px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-image-2 {
    height: 346px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 612px;
  }

  .u-section-2 .u-image-1 {
    height: 362px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 91px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 218px;
  }
} .u-section-3 {
  background-repeat: no-repeat;
  background-image: url("images/photo-1472747624745-ce92d32d3c24.jpeg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vh;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1060px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-1 {
  height: 966px;
  margin: 60px 0 34px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 50px;
    height: 797px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1831px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2259px;
  }

  .u-section-4 .u-gallery-1 {
    height: 4120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1520px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2594px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 688px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 412px;
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-5 .u-image-1 {
  width: 77px;
  height: 77px;
  background-image: url("images/hgghgh.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-5 .u-image-2 {
  width: 77px;
  height: 77px;
  background-image: url("images/w.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 30px 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 340px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  background-repeat: no-repeat;
  background-image: url("images/photo-1555689070-2d15336749b6.jpeg");
}

.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 354px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 101px auto 60px;
}

.u-section-7 .u-btn-1 {
  --text-hover-color-var: #51d63e;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }
}